<?xml version="1.0" standalone="no"?> <!--*- mode: xml -*-->
<!DOCTYPE glade-interface SYSTEM "http://glade.gnome.org/glade-2.0.dtd">

<glade-interface>

<widget class="GtkWindow" id="window">
  <property name="width_request">600</property>
  <property name="height_request">470</property>
  <property name="visible">True</property>
  <property name="title" translatable="yes">Gnocky</property>
  <property name="type">GTK_WINDOW_TOPLEVEL</property>
  <property name="window_position">GTK_WIN_POS_NONE</property>
  <property name="modal">False</property>
  <property name="resizable">True</property>
  <property name="destroy_with_parent">True</property>
  <property name="icon_name">phone</property>
  <property name="decorated">True</property>
  <property name="skip_taskbar_hint">False</property>
  <property name="skip_pager_hint">False</property>
  <property name="type_hint">GDK_WINDOW_TYPE_HINT_NORMAL</property>
  <property name="gravity">GDK_GRAVITY_NORTH_WEST</property>
  <property name="focus_on_map">True</property>
  <property name="urgency_hint">False</property>
  <signal name="destroy" handler="gnocky_main_quit" last_modification_time="Fri, 26 Dec 2003 21:14:32 GMT"/>

  <child>
    <widget class="GtkVBox" id="main_vbox">
      <property name="visible">True</property>
      <property name="homogeneous">False</property>
      <property name="spacing">0</property>

      <child>
	<widget class="GtkMenuBar" id="menubar">
	  <property name="visible">True</property>
	  <property name="pack_direction">GTK_PACK_DIRECTION_LTR</property>
	  <property name="child_pack_direction">GTK_PACK_DIRECTION_LTR</property>

	  <child>
	    <widget class="GtkMenuItem" id="menuitem1">
	      <property name="visible">True</property>
	      <property name="label" translatable="yes">_File</property>
	      <property name="use_underline">True</property>

	      <child>
		<widget class="GtkMenu" id="menuitem1_menu">

		  <child>
		    <widget class="GtkImageMenuItem" id="exit">
		      <property name="visible">True</property>
		      <property name="label">gtk-quit</property>
		      <property name="use_stock">True</property>
		      <signal name="activate" handler="gnocky_main_quit" last_modification_time="Fri, 26 Dec 2003 19:03:24 GMT"/>
		    </widget>
		  </child>
		</widget>
	      </child>
	    </widget>
	  </child>

	  <child>
	    <widget class="GtkMenuItem" id="menuitem2">
	      <property name="visible">True</property>
	      <property name="label" translatable="yes">_Edit</property>
	      <property name="use_underline">True</property>

	      <child>
		<widget class="GtkMenu" id="menuitem2_menu">

		  <child>
		    <widget class="GtkImageMenuItem" id="preferences">
		      <property name="visible">True</property>
		      <property name="label">gtk-preferences</property>
		      <property name="use_stock">True</property>
		      <signal name="activate" handler="on_preferences_button_clicked" last_modification_time="Fri, 06 Jul 2007 16:08:04 GMT"/>
		    </widget>
		  </child>
		</widget>
	      </child>
	    </widget>
	  </child>

	  <child>
	    <widget class="GtkMenuItem" id="menuitem4">
	      <property name="visible">True</property>
	      <property name="label" translatable="yes">_Help</property>
	      <property name="use_underline">True</property>

	      <child>
		<widget class="GtkMenu" id="menuitem4_menu">

		  <child>
		    <widget class="GtkImageMenuItem" id="informacje_o1">
		      <property name="visible">True</property>
		      <property name="label">gtk-dialog-info</property>
		      <property name="use_stock">True</property>
		      <signal name="activate" handler="on_about_activate" last_modification_time="Sun, 14 Mar 2004 20:54:02 GMT"/>
		    </widget>
		  </child>
		</widget>
	      </child>
	    </widget>
	  </child>
	</widget>
	<packing>
	  <property name="padding">0</property>
	  <property name="expand">False</property>
	  <property name="fill">False</property>
	</packing>
      </child>

      <child>
	<widget class="GtkHandleBox" id="handlebox">
	  <property name="visible">True</property>
	  <property name="shadow_type">GTK_SHADOW_OUT</property>
	  <property name="handle_position">GTK_POS_LEFT</property>
	  <property name="snap_edge">GTK_POS_TOP</property>

	  <child>
	    <widget class="GtkToolbar" id="main_toolbar">
	      <property name="visible">True</property>
	      <property name="orientation">GTK_ORIENTATION_HORIZONTAL</property>
	      <property name="toolbar_style">GTK_TOOLBAR_BOTH</property>
	      <property name="tooltips">True</property>
	      <property name="show_arrow">True</property>

	      <child>
		<widget class="GtkToolButton" id="exit_button">
		  <property name="visible">True</property>
		  <property name="stock_id">gtk-quit</property>
		  <property name="visible_horizontal">True</property>
		  <property name="visible_vertical">True</property>
		  <property name="is_important">False</property>
		  <signal name="clicked" handler="gnocky_main_quit" last_modification_time="Wed, 24 Dec 2003 10:10:07 GMT"/>
		</widget>
		<packing>
		  <property name="expand">False</property>
		  <property name="homogeneous">True</property>
		</packing>
	      </child>

	      <child>
		<widget class="GtkToolButton" id="preferences_button">
		  <property name="visible">True</property>
		  <property name="stock_id">gtk-preferences</property>
		  <property name="visible_horizontal">True</property>
		  <property name="visible_vertical">True</property>
		  <property name="is_important">False</property>
		  <signal name="clicked" handler="on_preferences_button_clicked" last_modification_time="Sat, 24 Jan 2004 21:16:12 GMT"/>
		</widget>
		<packing>
		  <property name="expand">False</property>
		  <property name="homogeneous">True</property>
		</packing>
	      </child>

	      <child>
		<widget class="GtkToolButton" id="refresh_button">
		  <property name="visible">True</property>
		  <property name="label" translatable="yes">Refresh</property>
		  <property name="use_underline">True</property>
		  <property name="stock_id">gtk-refresh</property>
		  <property name="visible_horizontal">True</property>
		  <property name="visible_vertical">True</property>
		  <property name="is_important">False</property>
		</widget>
		<packing>
		  <property name="expand">False</property>
		  <property name="homogeneous">True</property>
		</packing>
	      </child>
	    </widget>
	  </child>
	</widget>
	<packing>
	  <property name="padding">0</property>
	  <property name="expand">False</property>
	  <property name="fill">True</property>
	</packing>
      </child>

      <child>
	<widget class="GtkHBox" id="main_hbox">
	  <property name="border_width">1</property>
	  <property name="visible">True</property>
	  <property name="homogeneous">False</property>
	  <property name="spacing">0</property>

	  <child>
	    <widget class="GtkToolbar" id="left_toolbar">
	      <property name="visible">True</property>
	      <property name="orientation">GTK_ORIENTATION_VERTICAL</property>
	      <property name="toolbar_style">GTK_TOOLBAR_BOTH</property>
	      <property name="tooltips">True</property>
	      <property name="show_arrow">True</property>

	      <child>
		<widget class="GtkRadioToolButton" id="phone_button">
		  <property name="visible">True</property>
		  <property name="label" translatable="yes">Phone</property>
		  <property name="use_underline">True</property>
		  <property name="icon_name">phone</property>
		  <property name="visible_horizontal">True</property>
		  <property name="visible_vertical">True</property>
		  <property name="is_important">False</property>
		  <property name="active">True</property>
		</widget>
		<packing>
		  <property name="expand">False</property>
		  <property name="homogeneous">True</property>
		</packing>
	      </child>

	      <child>
		<widget class="GtkRadioToolButton" id="phonebook_button">
		  <property name="visible">True</property>
		  <property name="label" translatable="yes">Phone Book</property>
		  <property name="use_underline">True</property>
		  <property name="icon_name">x-office-address-book</property>
		  <property name="visible_horizontal">True</property>
		  <property name="visible_vertical">True</property>
		  <property name="is_important">False</property>
		  <property name="active">False</property>
		  <property name="group">phone_button</property>
		</widget>
		<packing>
		  <property name="expand">False</property>
		  <property name="homogeneous">True</property>
		</packing>
	      </child>

	      <child>
		<widget class="GtkRadioToolButton" id="sms_button">
		  <property name="visible">True</property>
		  <property name="label" translatable="yes">SMS</property>
		  <property name="use_underline">True</property>
		  <property name="icon_name">emblem-mail</property>
		  <property name="visible_horizontal">True</property>
		  <property name="visible_vertical">True</property>
		  <property name="is_important">False</property>
		  <property name="active">False</property>
		  <property name="group">phone_button</property>
		</widget>
		<packing>
		  <property name="expand">False</property>
		  <property name="homogeneous">True</property>
		</packing>
	      </child>

	      <child>
		<widget class="GtkRadioToolButton" id="logos_button">
		  <property name="visible">True</property>
		  <property name="label" translatable="yes">Logos</property>
		  <property name="use_underline">True</property>
		  <property name="icon_name">applications-graphics</property>
		  <property name="visible_horizontal">True</property>
		  <property name="visible_vertical">True</property>
		  <property name="is_important">False</property>
		  <property name="active">False</property>
		  <property name="group">phone_button</property>
		</widget>
		<packing>
		  <property name="expand">False</property>
		  <property name="homogeneous">True</property>
		</packing>
	      </child>
	    </widget>
	    <packing>
	      <property name="padding">0</property>
	      <property name="expand">False</property>
	      <property name="fill">False</property>
	    </packing>
	  </child>

	  <child>
	    <widget class="GtkScrolledWindow" id="main_sw">
	      <property name="visible">True</property>
	      <property name="can_focus">True</property>
	      <property name="hscrollbar_policy">GTK_POLICY_AUTOMATIC</property>
	      <property name="vscrollbar_policy">GTK_POLICY_AUTOMATIC</property>
	      <property name="shadow_type">GTK_SHADOW_NONE</property>
	      <property name="window_placement">GTK_CORNER_TOP_LEFT</property>

	      <child>
		<widget class="GtkViewport" id="main_view">
		  <property name="visible">True</property>
		  <property name="shadow_type">GTK_SHADOW_IN</property>

		  <child>
		    <placeholder/>
		  </child>
		</widget>
	      </child>
	    </widget>
	    <packing>
	      <property name="padding">0</property>
	      <property name="expand">True</property>
	      <property name="fill">True</property>
	    </packing>
	  </child>
	</widget>
	<packing>
	  <property name="padding">1</property>
	  <property name="expand">True</property>
	  <property name="fill">True</property>
	</packing>
      </child>

      <child>
	<widget class="GtkHBox" id="status_hbox">
	  <property name="visible">True</property>
	  <property name="homogeneous">False</property>
	  <property name="spacing">0</property>

	  <child>
	    <widget class="GtkImage" id="statusbar_image">
	      <property name="visible">True</property>
	      <property name="stock">gtk-execute</property>
	      <property name="icon_size">4</property>
	      <property name="xalign">0.5</property>
	      <property name="yalign">0.5</property>
	      <property name="xpad">0</property>
	      <property name="ypad">0</property>
	    </widget>
	    <packing>
	      <property name="padding">0</property>
	      <property name="expand">False</property>
	      <property name="fill">True</property>
	    </packing>
	  </child>

	  <child>
	    <widget class="GtkProgressBar" id="statusbar_progress">
	      <property name="width_request">150</property>
	      <property name="height_request">20</property>
	      <property name="orientation">GTK_PROGRESS_LEFT_TO_RIGHT</property>
	      <property name="fraction">0</property>
	      <property name="pulse_step">0.10000000149</property>
	      <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
	    </widget>
	    <packing>
	      <property name="padding">1</property>
	      <property name="expand">False</property>
	      <property name="fill">True</property>
	    </packing>
	  </child>

	  <child>
	    <widget class="GtkStatusbar" id="statusbar">
	      <property name="visible">True</property>
	      <property name="has_resize_grip">True</property>
	    </widget>
	    <packing>
	      <property name="padding">0</property>
	      <property name="expand">True</property>
	      <property name="fill">True</property>
	    </packing>
	  </child>
	</widget>
	<packing>
	  <property name="padding">0</property>
	  <property name="expand">False</property>
	  <property name="fill">True</property>
	</packing>
      </child>
    </widget>
  </child>
</widget>

</glade-interface>
